## nagios4 4.4.6

=== include/Makefile ===
###############################
# Makefile for Include Files
#
###############################

clean:
	rm -f *~

distclean: clean
	rm -f config.h locations.h snprintf.h

devclean: distclean
