## nagios4 4.3.4

=== debian/changelog ===
nagios4 (4.3.4-3ubuntu0.1) focal; urgency=medium

  * d/p/lp1953572-Fix-inconsistent-links-for-View-Trends-Alert.patch:
    Fix broken links in the View Trends and View Histogram menus.
    (LP: #1953572)

 -- Jorge Merlino <jorge.merlino@canonical.com>  Mon, 29 Jul 2024 12:29:44 -0300

nagios4 (4.3.4-3) unstable; urgency=low

  * Fix CVE-2018-18245 (closes: #902138)
  * Fix CVE-2018-13441, CVE-2018-13457, CVE-2018-13458 (closes: #917160)
  * Removed /etc/nagios4/htdigest.users purge (closes: #905523)
  * Fix unknown RPM_ARCH (closes: #902216)

 -- Russell Stuart <russell-debian@stuart.id.au>  Thu,  7 Feb 2019 19:35:53 +1000

nagios4 (4.3.4-2) unstable; urgency=low

  * Remove lookup of nagios_check_command from nagios4.init.  It
    doesn't exist in nagios4.

  * ITP (closes: #894696)

 -- Russell Stuart <russell-debian@stuart.id.au>  Mon,  9 Apr 2018 17:20:50 +1000
