=== debian/watch ===
version=3
http://sf.net/nagios/nagios-(4\.[0-9.]+)\.tar\.gz
