## nagios4 4.4.4

=== debian/changelog ===
nagios4 (4.4.4-1~20200326160820.31+wheezy) unstable; urgency=medium

  [ Mario Fetka ]
  * bump to 4.3.4
  * Bump to 4.4.3
  * bump to 4.4.4

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 4.4.4-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debbuild.disconnected-by-peer.at>  Thu, 26 Mar 2020 17:08:20 +0100

nagios4 (4.3.2-1) UNRELEASED; urgency=medium

  * add nagios 3 compat paths in apache config
  * forward port 3.5.1 patches to 4.3.2
  * forward port of package losely based on
    https://launchpad.net/~grey-box/+archive/ubuntu/ppa/+files/nagios4_4.1.1-5ubuntu~precise1.tar.gz

 -- Mario Fetka <mario.fetka@gmail.com>  Fri, 19 May 2017 23:48:51 +0200

nagios3 (3.5.1.dfsg-2) unstable; urgency=medium

  * [a72437b] Make apache.conf compatible with apache 2.4.10 (Closes: #762096)
  * [99f6a27] Check for existance of files in setperm() (Closes: #683521)

 -- Alexander Wirt <formorer@debian.org>  Sun, 05 Oct 2014 11:53:19 +0200

nagios3 (3.5.1.dfsg-1) unstable; urgency=medium

  * [111b7c7] Check if apache init script exists before invoking it.
  * [3d4069b] Imported Upstream version 3.5.1.dfsg
  * [848ee55] Remove minified jquery versions and use packaged jquery
    (Closes: #737441)

 -- Alexander Wirt <formorer@debian.org>  Sat, 30 Aug 2014 11:29:32 -0700

nagios3 (3.5.1-1) unstable; urgency=medium

  * [bf5522e] Enable cgi module for apache 2.4 (Closes: #725177)
  * [744e794] Stick to 3.x for now
  * [5d1f7c2] Imported Upstream version 3.5.1
              Closes: #642515
  * [43e7d66] Remove obsolete patches
  * [65bee9b] Move to quilt
  * [77d98da] Remove dpatch dependency
  * [63dacfb] Bump standards version
  * [053130c] Take care that /var/run/nagios3 is created at boot time
  * [cfca1db] Remove leading 'a' from description
  * [057dfb9] Remove dpatch from rules file
  * [de834df] Move /var/run/nagios3 creation to initscript (Closes: #689901)
  * [ee6422c] Make 3.0 quilt more vcs friendly
  * [c88bef8] don't let nagios call home. This fixes CVE-2013-4214.
    (Closes: #719056)
  * [828c43f] Bump standards version.
  * [611d0f9] Don't ship folder in /var/run (Closes: #689901)

 -- Alexander Wirt <formorer@debian.org>  Fri, 03 Jan 2014 23:18:34 +0100

nagios3 (3.4.1-5) unstable; urgency=low

  * [8b23685] Remove obsolete webapps configuration (Closes: #714707, #714258)
  * [6abb302] Cleanup password handling
  * [e4a9bf7] Fix password handling

 -- Alexander Wirt <formorer@debian.org>  Sun, 21 Jul 2013 12:02:14 +0200

nagios3 (3.4.1-4) unstable; urgency=high

  * [cd50049] Add missing check command in initscript (Closes: #680615)
  * [77c9d0e] Fix typo in initscript
  * [a2c78a1] Stop status.cgi from listing unauthorized hosts and services in servicegroup view (CVE-2013-2214)
    Thanks to Jonas Meurer for the report and the patch (Closes: #714171)
  * [51fb59b] Backport upstream r1953 to fix downtime retention across restarts.
    Thanks to Didier 'OdyX' Raboud for the patch (Closes: #710356)
  * [c14f6cf] Deprecate Nagios1 compatible Nagios configuration
  * [bfc4c8d] Don't use files from docs/examples (Closes: #709957)
  * [abe9bc9] Update web specific packaging for apache 2.4

 -- Alexander Wirt <formorer@debian.org>  Thu, 27 Jun 2013 00:40:30 +0200

nagios3 (3.4.1-3) unstable; urgency=low

  * Fix several overflows in getcgi.cgi and history.cgi
    This is fix for CVE 2012-6096 (Closes: #697930)

 -- Alexander Wirt <formorer@debian.org>  Sun, 27 Jan 2013 19:24:49 +0100

nagios3 (3.4.1-2) unstable; urgency=low

  * [265c38d] Don't call the updatecheck on debian
  * [4550d49] Use debians jquery instead of the shipped one
  * [9976373] Remove stupid date() warning in PHP and set
              UTC as default timezone

 -- Alexander Wirt <formorer@debian.org>  Sat, 30 Jun 2012 10:44:31 +0200

nagios3 (3.4.1-1) unstable; urgency=low

  * [28e077b] Imported Upstream version 3.3.1
  * [d5314e0] don't call updatepo in clean target
  * [45b3eb9] Don't remove config foo
  * [54e3dff] Don't fix permissions in cgi postinst
  * [d7be9db] Build-depend on libpng-dev (Closes: #662441)
  * [4c47006] Add dutch po translation (Closes: #654855)
  * [2b6573b] Refresh 10_p1_pl_shebang.dpatch
  * [316fd7a] Update 40_fix_spurious_dollar_signs_added_to_command_lines
  * [5ff2780] Refresh 55_strip_logarchivepath.dpatch
  * [811d269] Refresh 60_fix_p1.pl_patch_mini_epn.dpatch
  * [39a1e9c] Remove now unneeded patch 98_fix_XSS_CVE-2011-2179
  * [785a4e8] Remove unneded patch 99_fix_XSS_CVE-2011-1523
  * [6ce98ef] Remove unneeded patchs from 00list
  * [1d18266] Imported Upstream version 3.4.0
  * [05584c8] Refresh patches
  * [58098cd] Imported Upstream version 3.4.1
  * [3e9e07a] Bump standards version
  * [fe991e2] wrap-and-sort
  * [1ba78f7] Also create /var/run/nagios in cgi package (Closes: #626854)

 -- Alexander Wirt <formorer@debian.org>  Sat, 16 Jun 2012 09:05:19 +0200

nagios3 (3.2.3-3) unstable; urgency=high

  * [9149473] Fix CVE-2011-2179: XSS via expand function in config.cgi (Closes: #629127).
  * [b5f30e1] Fix for CVE-2011-1523: XSS problem in statusmap.cgi (Closes: #629127)

 -- Alexander Wirt <formorer@debian.org>  Sat, 04 Jun 2011 20:22:20 +0200

nagios3 (3.2.3-2) unstable; urgency=low

  * Fix status function of initscript
  * Allow deconfiguration of webservers via debconf (Closes: #591786)
  * Add ExecCGI for index.php (Closes: #584696)
  * Add danish po translation (Closes: #605520)
  * Add option in default file to disable nagios3 at boottime (Closes:
    #602490)
  * [c01bde3] Enable hardening.
    Thanks to Kees Cook (Closes: #542727)

 -- Alexander Wirt <formorer@debian.org>  Sun, 22 May 2011 09:29:56 +0200

nagios3 (3.2.3-1) unstable; urgency=low

  * New upstream version
  * Remove iputils-ping from build-dep (Closes: #590552)
  * Add index.html to apache2.conf (Closes: #598859) 
  * Bump standards version (No changes)

 -- Alexander Wirt <formorer@debian.org>  Sat, 02 Oct 2010 19:01:32 +0200


