=== debian/control ===
Source: nagios4
Section: net
Priority: optional
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders: sean finney <seanius@debian.org>,
           Alexander Wirt <formorer@debian.org>,
           Jan Wagner <waja@cyconet.org>
Homepage: http://www.nagios.org/
Vcs-Browser: http://git.debian.org/?p=pkg-nagios/pkg-nagios4.git
Vcs-Git: git://git.debian.org/pkg-nagios/pkg-nagios4.git
Standards-Version: 3.9.5
Build-Depends: autotools-dev,
               debhelper (>= 7),
               dpkg-dev (>= 1.13.19),
               libgd2-noxpm-dev (>= 2.0.1) | libgd2-xpm-dev (>= 2.0.1) | libgd-dev (>= 2.0.1),
               libperl-dev,
               libpng-dev,
               po-debconf,
               unzip

Package: nagios4-common
Architecture: all
Depends: adduser,
         bsd-mailx | mailx,
         coreutils (>= 4.5.3),
         lsb-base (>= 3.0-6),
         nagios-plugins-basic,
         ucf (>= 0.28),
         ${misc:Depends},
         ${perl:Depends}
Recommends: nagios-plugins
Description: support files for nagios4
 Nagios is a monitoring and management system for hosts, services and
 networks. nagios4-common contains the common files for the nagios4 package.
 .
 Nagios' features include:
 .
  *  Monitoring of network services (via TCP port, SMTP, POP3, HTTP, NNTP,
     PING, etc.)
  *  Plugin interface to allow for user-developed service checks
  *  Contact notifications when problems occur and get resolved (via email,
     pager, or user-defined method)
  *  Ability to define event handlers to be run during service or host events
     (for proactive problem resolution)
  *  Web output (current status, notifications, problem history, log file, etc.)
 .
 Nagios is designed to be easy to understand and modify to fit your own needs.
 .
 This package is the new version 3.x series of nagios, which replaced
 the 2.x versions.
 .
 Nagios is a replacement of the Netsaint project. It accepts and uses the
 previous Netsaint modules transparently.
 .
 Upstream URL: http://www.nagios.org/

Package: nagios4-cgi
Architecture: any
Replaces: nagios4 (<< 4.1.0), nagios4-common (<< 4.1.0), nagios4-doc (<< 4.1.0)
Breaks: nagios4 (<< 4.1.0), nagios4-common (<< 4.1.0), nagios4-doc (<< 4.1.0)
Depends: adduser,
         apache2-utils,
         coreutils (>= 4.5.3),
         libapache2-mod-php5 | libapache2-mod-php7.0 | php7.0 |php5 | php5-cgi | php7.0-cgi,
         nagios4-common (= ${source:Version}),
         ucf (>= 0.28),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: apache2 | httpd, nagios-images (>> 0.1)
Description: cgi files for nagios4
 Nagios is a monitoring and management system for hosts, services and
 networks. nagios4-common contains the common files for the nagios4 package.
 .
 Nagios' features include:
 .
  *  Monitoring of network services (via TCP port, SMTP, POP3, HTTP, NNTP,
     PING, etc.)
  *  Plugin interface to allow for user-developed service checks
  *  Contact notifications when problems occur and get resolved (via email,
     pager, or user-defined method)
  *  Ability to define event handlers to be run during service or host events
     (for proactive problem resolution)
  *  Web output (current status, notifications, problem history, log file, etc.)
 .
 Nagios is designed to be easy to understand and modify to fit your own needs.
 .
 This package is the new version 3.x series of nagios, which replaced
 the 2.x versions.
 .
 Nagios is a replacement of the Netsaint project. It accepts and uses the
 previous Netsaint modules transparently.
 .
 Upstream URL: http://www.nagios.org/

Package: nagios4
Architecture: any
Depends: nagios4-cgi (= ${binary:Version}),
         nagios4-core (= ${binary:Version}),
         ${misc:Depends}
Suggests: nagios-nrpe-plugin
Description: host/service/network monitoring and management system
 Nagios is a monitoring and management system for hosts, services and
 networks.
 .
 Nagios' features include:
 .
  *  Monitoring of network services (via TCP port, SMTP, POP3, HTTP, NNTP,
     PING, etc.)
  *  Plugin interface to allow for user-developed service checks
  *  Contact notifications when problems occur and get resolved (via email,
     pager, or user-defined method)
  *  Ability to define event handlers to be run during service or host events
     (for proactive problem resolution)
  *  Web output (current status, notifications, problem history, log file, etc.)
 .
 Nagios was written in C and is designed to be easy to understand and modify
 to fit your own needs.
 .
 This is a metapackage which depends on the nagios core and the webfrontend
 .
 This package is the new version 3.x series of nagios, which replaced
 the 2.x versions.
 .
 Nagios is a replacement of the Netsaint project. It accepts and uses the
 previous Netsaint modules transparently.
 .
 Upstream URL: http://www.nagios.org/

Package: nagios4-core
Architecture: any
Depends: nagios4-common (= ${source:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Suggests: nagios-nrpe-plugin
Replaces: nagios4
Description: host/service/network monitoring and management system core files
 Nagios is a monitoring and management system for hosts, services and
 networks.
 .
 Nagios' features include:
 .
  *  Monitoring of network services (via TCP port, SMTP, POP3, HTTP, NNTP,
     PING, etc.)
  *  Plugin interface to allow for user-developed service checks
  *  Contact notifications when problems occur and get resolved (via email,
     pager, or user-defined method)
  *  Ability to define event handlers to be run during service or host events
     (for proactive problem resolution)
  *  Web output (current status, notifications, problem history, log file, etc.)
 .
 This package included the nagios core without the webfrontend
 .
 Nagios was written in C and is designed to be easy to understand and modify
 to fit your own needs.
 .
 This package is the new version 3.x series of nagios, which replaced
 the 2.x versions.
 .
 Nagios is a replacement of the Netsaint project. It accepts and uses the
 previous Netsaint modules transparently.
 .
 Upstream URL: http://www.nagios.org/

Package: nagios4-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: documentation for nagios4
 Nagios is a monitoring and management system for hosts, services and
 networks.
 .
 Nagios' features include:
 .
  *  Monitoring of network services (via TCP port, SMTP, POP3, HTTP, NNTP,
     PING, etc.)
  *  Plugin interface to allow for user-developed service checks
  *  Contact notifications when problems occur and get resolved (via email,
     pager, or user-defined method)
  *  Ability to define event handlers to be run during service or host events
     (for proactive problem resolution)
  *  Web output (current status, notifications, problem history, log file, etc.)
 .
 Nagios was written in C and is designed to be easy to understand and modify
 to fit your own needs.
 .
 This package is the new version 3.x series of nagios, which replaced
 the 2.x versions.
 .
 Nagios is a replacement of the Netsaint project. It accepts and uses the
 previous Netsaint modules transparently.
 .
 Upstream URL: http://www.nagios.org/

Package: nagios4-dbg
Section: debug
Priority: extra
Architecture: any
Depends: nagios4-core (= ${binary:Version}),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Conflicts: icinga-dbg (<= 1.0.1-2)
Description: debugging symbols and debug stuff for nagios4
 Nagios is a monitoring and management system for hosts, services and
 networks.
 .
 Nagios' features include:
 .
  *  Monitoring of network services (via TCP port, SMTP, POP3, HTTP, NNTP,
     PING, etc.)
  *  Plugin interface to allow for user-developed service checks
  *  Contact notifications when problems occur and get resolved (via email,
     pager, or user-defined method)
  *  Ability to define event handlers to be run during service or host events
     (for proactive problem resolution)
  *  Web output (current status, notifications, problem history, log file, etc.)
 .
 Nagios was written in C and is designed to be easy to understand and modify
 to fit your own needs.
 .
 This package contains gdb debugging symbols for the nagios4 binaries and the
 mini_epn tool which can help in debugging Nagios problems.
 .
 Nagios is a replacement of the Netsaint project. It accepts and uses the
 previous Netsaint modules transparently.
 .
 Upstream URL: http://www.nagios.org/
