## nagios4 4.4.6

=== debian/changelog ===
nagios4 (4.4.6-4) unstable; urgency=low

  * Fix syntax in nagios4.service.  Closes: #986397.

 -- Russell Stuart <russell-debian@stuart.id.au>  Wed,  7 Apr 2021 20:43:46 +1000

nagios4 (4.4.6-3) unstable; urgency=low

  * Fix nagios4-ci not installing with recommends.  Closes: #985043.

 -- Russell Stuart <russell-debian@stuart.id.au>  Mon, 22 Mar 2021 12:10:04 +1000

nagios4 (4.4.6-2) unstable; urgency=low

  * Source only upload for migration to testing.

 -- Russell Stuart <russell-debian@stuart.id.au>  Mon, 23 Nov 2020 18:48:30 +1000

nagios4 (4.4.6-1) unstable; urgency=low

  * New release - fixes memory leak.
  * Fix bad apache2 config.  Closes: #931664
  * Don't remove js function set_limit().  Closes: #945219
  * Enable apache2 authz_groupfile on nagios4-cgi install.  Closes: #931664.

 -- Russell Stuart <russell-debian@stuart.id.au>  Thu, 20 Aug 2020 20:04:50 +1000
