=== debian/control ===
Source: nagios4
Section: net
Priority: optional
Maintainer: Russell Stuart <russell-debian@stuart.id.au>
Homepage: http://www.nagios.org/
Standards-Version: 4.5.1
Build-Depends: debhelper (>= 10),
	       dh-apache2,
               dpkg-dev (>= 1.13.19),
               libgd-dev (>= 2.1),
               libperl-dev,
               libpng-dev,
               po-debconf,
               unzip

Package: nagios4-common
Architecture: all
Depends: adduser,
         bsd-mailx | mailx,
         coreutils (>= 4.5.3),
         lsb-base (>= 3.0-6),
         monitoring-plugins-basic,
         ucf (>= 0.28),
         libjs-jquery,
         ${misc:Depends}
Recommends: monitoring-plugins
Description: support files for nagios4
 Nagios is a monitoring and management system for hosts, services and
 networks. This package contains files needed by both the daemon
 and web interface.
 .
 Nagios' features include:
 .
  *  Monitoring of network services (via TCP port, SMTP, POP3, HTTP, NNTP,
     PING, etc.)
  *  Plugin interface to allow for user-developed service checks
  *  Contact notifications when problems occur and get resolved (via email,
     pager, or user-defined method)
  *  Ability to define event handlers to be run during service or host events
     (for proactive problem resolution)
  *  Web output (current status, notifications, problem history, log file, etc.)

Package: nagios4-cgi
Architecture: any
Depends: adduser,
         apache2-utils,
         coreutils (>= 4.5.3),
         libapache2-mod-php | php | php-cgi,
         libjs-jquery,
         nagios4-common (= ${source:Version}),
         ucf (>= 0.28),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: apache2 | httpd, nagios-images (>> 0.1)
Description: cgi files for nagios4
 Nagios is a monitoring and management system for hosts, services and
 networks. This package contains the web interface.
 .
 Nagios' features include:
 .
  *  Monitoring of network services (via TCP port, SMTP, POP3, HTTP, NNTP,
     PING, etc.)
  *  Plugin interface to allow for user-developed service checks
  *  Contact notifications when problems occur and get resolved (via email,
     pager, or user-defined method)
  *  Ability to define event handlers to be run during service or host events
     (for proactive problem resolution)
  *  Web output (current status, notifications, problem history, log file, etc.)

Package: nagios4
Architecture: any
Depends: nagios4-cgi (= ${binary:Version}),
         nagios4-common (= ${source:Version}),
         nagios4-core (= ${binary:Version}),
         ${misc:Depends}
Suggests: nagios-nrpe-plugin
Description: host/service/network monitoring and management system
 Nagios is a monitoring and management system for hosts, services and
 networks.  This is a metapackage installing both the monitoring daemon
 and the web interface.
 .
 Nagios' features include:
 .
  *  Monitoring of network services (via TCP port, SMTP, POP3, HTTP, NNTP,
     PING, etc.)
  *  Plugin interface to allow for user-developed service checks
  *  Contact notifications when problems occur and get resolved (via email,
     pager, or user-defined method)
  *  Ability to define event handlers to be run during service or host events
     (for proactive problem resolution)
  *  Web output (current status, notifications, problem history, log file, etc.)

Package: nagios4-core
Architecture: any
Depends: nagios4-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: nagios-nrpe-plugin
Replaces: nagios4
Description: host/service/network monitoring and management system core files
 Nagios is a monitoring and management system for hosts, services and
 networks.  The package contains the nagios4 monitoring daemon.
 .
 Nagios' features include:
 .
  *  Monitoring of network services (via TCP port, SMTP, POP3, HTTP, NNTP,
     PING, etc.)
  *  Plugin interface to allow for user-developed service checks
  *  Contact notifications when problems occur and get resolved (via email,
     pager, or user-defined method)
  *  Ability to define event handlers to be run during service or host events
     (for proactive problem resolution)
  *  Web output (current status, notifications, problem history, log file, etc.)
