## nagios4 11

=== debian/changelog ===
nagios4 (11) unstable; urgency=medium

  * Update to 4.5.3

 -- Lonlone Lee <lonlone@stanford.edu>  Thu, 01 Aug 2024 14:10:00 -0700

nagios4 (10) unstable; urgency=medium

  * Update to 4.4.6

 -- Bruce Barnes <bnbarnes@stanford.edu>  Fri, 18 Jun 2021 15:37:03 -0700

nagios4 (9) unstable; urgency=medium

  * Compiling for deployment to buster

 -- Lonlone Lee <lonlone@stanford.edu>  Fri, 29 Jan 2021 10:46:49 -0800

nagios4 (8) unstable; urgency=medium

  * remove redundnat doit file (redundant with debian/postinst

 -- Bruce Barnes <bnbarnes@stanford.edu>  Tue, 05 May 2020 15:12:34 -0700

nagios4 (7) unstable; urgency=medium

  * Let puppet create nagios user and group

 -- Bruce Barnes <bnbarnes@stanford.edu>  Tue, 05 May 2020 14:35:37 -0700

nagios4 (6) unstable; urgency=medium

  * override make install-webconf error state on retry

 -- Bruce Barnes <bnbarnes@stanford.edu>  Sun, 05 Apr 2020 19:55:57 -0700

nagios4 (5) unstable; urgency=medium

  * fix make to bash conversions

 -- Bruce Barnes <bnbarnes@stanford.edu>  Sun, 05 Apr 2020 19:21:14 -0700

nagios4 (4) unstable; urgency=medium

  * Remove control/links

 -- Bruce Barnes <bnbarnes@stanford.edu>  Sun, 05 Apr 2020 18:57:04 -0700

nagios4 (3) unstable; urgency=medium

  * Add postinst and disable rules 

 -- Bruce Barnes <bnbarnes@stanford.edu>  Sun, 05 Apr 2020 16:51:00 -0700

nagios4 (2) unstable; urgency=medium

  * Update debian ruls for building

 -- Bruce Barnes <bnbarnes@stanford.edu>  Wed, 01 Apr 2020 16:33:27 -0700

nagios4 (1) unstable; urgency=medium

  * Initial build

 -- Bruce Barnes <bnbarnes@stanford.edu>  Tue, 31 Mar 2020 15:25:34 -0700

nagios4 (0) unstable; urgency=medium

  * Non-maintainer upload.

 -- Bruce Barnes <bnbarnes@stanford.edu>  Wed, 06 Mar 2019 10:01:56 -0800
