=== debian/control ===
Source: nagios4
Section: net
Priority: optional
Maintainer:  Bruce Barnes <bnbarnes@stanford.edu>
Uploaders:   Bruce Barnes <bnbarnes@stanford.edu>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: rsync
Standards-Version: 3.9.3
Vcs-Git: git@code.stanford.edu:et-iedo/debian-packages/nagios4.git
Vcs-Browser: https://code.stanford.edu/et-iedo/debian-packages/nagios4.git
Homepage: https://code.stanford.edu/et-iedo/debian-packages/nagios4


Package: nagios4
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: 
Description: Stanford Nagios Core 4.5.3 base build and install
