=== debian/rules ===
#!/usr/bin/make -f

#
DH_VERBOSE = 1

VER_ROOT = nagios-4.x
VERSION = nagios-4.5.3

%:
	dh $@
